<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="edu.uoc.prezmm.a1list2cook"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk
        android:minSdkVersion="21"
        android:targetSdkVersion="27" />

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.CAMERA" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme" >
        <activity
            android:name="edu.uoc.prezmm.a1list2cook.LoginActivity"
            android:label="@string/app_name"
            android:theme="@style/AppTheme.NoActionBar" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name="edu.uoc.prezmm.a1list2cook.RegisterActivity" />
        <activity android:name="edu.uoc.prezmm.a1list2cook.HomeActivity" />
        <activity android:name="edu.uoc.prezmm.a1list2cook.RestorePassActivity" />
        <activity android:name="edu.uoc.prezmm.a1list2cook.RecipesListActivity" />
        <activity android:name="edu.uoc.prezmm.a1list2cook.RecipeDetailActivity" />
        <activity android:name="edu.uoc.prezmm.a1list2cook.RecipeAddActivity" />
        <activity android:name="edu.uoc.prezmm.a1list2cook.ListAddActivity" />
        <activity android:name="edu.uoc.prezmm.a1list2cook.ListDetailActivity" />
        <activity android:name="edu.uoc.prezmm.a1list2cook.ListsListActivity" />
        <activity android:name="edu.uoc.prezmm.a1list2cook.SettingsActivity" />
        <activity android:name="edu.uoc.prezmm.a1list2cook.RecipesSearchActivity" />
        <activity android:name="edu.uoc.prezmm.a1list2cook.TutorialActivity" />
    </application>

</manifest>